{
  "title":"Lecture 6 The Rothman Art Collection",
  "description": "This file contains information regarding lecture 6.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/2c1dadb885a32f9173e58907c576fb70_MIT15_067S11_lec06.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
